当前位置:首页-正文

苹果警告使用旧版iOS设备的用户需立即升级 否则下月初将发生严重故障

据苹果官方公告使用旧版iOS设备的用户需要立即升级系统 , 否则设备将从 11月3日 起发生位置及时间日期故障。

对多数用户来说这个问题并不会产生什么影响 , 而那些发布时间在2012年或更早的iOS设备就会受到此故障影响。

这个问题实际上与GPS全球定位系统的翻转有关 ,  所以会影响用户设备的GPS定位以及基于GPS获取的时间日期。

苹果警告使用旧版iOS设备的用户需立即升级 否则下月初将发生严重故障

如果不升级会有哪些影响:

如果受影响的设备在下月初仍然未升级系统的话,则会导致设备无法获取正确的GPS定位信息以及时间日期出错。

时间和日期出错又会影响到系统很多依赖时间的应用或服务 , 如iCloud无法正确同步或邮件应用无法获取新邮件。

更严重的是如果用户没有在下月初前升级则无法直接更新系统,因为时间出错后苹果系统的校验会无法正确完成。

到时候用户只能选择通过AppleiTunes将设备重置或还原,执行这个步骤时苹果会直接将其升级为最新版的系统。

受影响的iOS设备如下:

对于iPhone 5以及第四代iPad WiFi+蜂窝版本需在11月3日前升级到iOS 10.3.4版否则就会受到上述问题的影响。

iPhone 4S、第1代iPad Mini WiFi+蜂窝、iPad 2 WiFi+CDMA蜂窝、第3代iPad WiFi+蜂窝需升级iOS9.3.6版。

此问题不会影响 iPod Touch 全系列版本 , 同时iPad系列仅支持WiFi无线网络的版本也不会受到这个问题的影响。

如果已经升级系统但在下月初仍然遇到问题可以点击这里查看帮助 : https://support.apple.com/kb/HT203483

本文来源Apple,由山外的鸭子哥转载或编译发布,如需转载请联系原作者。

相关文章

换一批